/* Formulier typografische styles
--------------------------------------------------------------------*/
input, select, textarea, optgroup {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: normal;
    font-weight: normal;
}

/* Formulier input styles
--------------------------------------------------------------------*/
textarea,
select,
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="file"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"] {

	/* Standaard stijlen */
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	width: 100%;
	height: 24px;
	margin: 0;
	padding: 2px 3px;
	text-align: left;
	background-clip: padding-box;
    background-color: #FFFFFF;

	/* Border stijlen */
    border-color: #949494;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
	outline: 0 none;
	box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.15);
}

#flexOverlay input[type=date],#flexOverlay input[type=datetime-local],#flexOverlay input[type=datetime],#flexOverlay input[type=email],#flexOverlay input[type=file],#flexOverlay input[type=month],#flexOverlay input[type=number],#flexOverlay input[type=password],#flexOverlay input[type=search],#flexOverlay input[type=tel],#flexOverlay input[type=text],#flexOverlay input[type=time],#flexOverlay input[type=url],#flexOverlay input[type=week],#flexOverlay select,#flexOverlay textarea{border-color:#c8c8c8}

input[type="file"] { border: 0px none; }

form label											{ display: block; margin-bottom: 6px; font-weight: bold; }
form label span										{ display: inline; color: #f00; font-weight: 300; }
form span.req										{ display: inline; color: #f00; font-weight: 300; }
form label div.checkbox-label						{ display: block; padding-left: 30px; line-height: 22px; font-weight: normal; }
form label div.radio-label							{ display: block; padding-left: 30px; line-height: 22px; font-weight: normal; }
form label.multi-checkbox-main						{ display: block; }
form label.multi-checkbox							{ clear: left; display: block; margin-bottom: 2px; margin-right: 15px; }
form label.multi-checkbox input						{ margin-left: 0; }
form label.multi-checkbox .checkbox-label			{ padding-left: 24px; }
form input[type='radio']							{ margin: 0 5px 0 5px; padding: 0; float: left; height: 22px; line-height: 22px; }
form input[type='checkbox']							{ margin: 0 5px 0 5px; padding: 0; float: left; height: 22px; line-height: 22px; }
textarea, select[size], select[multiple] 			{ height: auto; }
textarea.tall										{ height: 120px; }
textarea.taller										{ height: 245px; }

input[type='radio']:active,
input[type='radio']:focus							{ border: 0px none; box-shadow: none; }

input[type='checkbox']:active,
input[type='checkbox']:focus						{ border: 0px none; box-shadow: none; }

form .captcha_container								{ clear: both; margin: 10px 0 10px 0; padding: 10px 0; text-align: center; border-color: #848484 #C1C1C1 #E1E1E1; border-image: none; border-radius: 0 0 0 0; border-style: solid; border-width: 1px; }

div.cntr-wrap			{ position: relative; padding-bottom: 18px; }
div.cntr-label			{ position: absolute; bottom: 1px; right: 40px; line-height:17px; height: 17px; }
div.cntr				{ position: absolute; bottom: 1px; right: 0px; width: 35px; line-height:17px; height: 17px; text-align: center; font-weight: bold; overflow: hidden; }
div.cntr				{
    background-color: #fff;
    border: 1px solid #949494;
    border-top: 0 none;
    border-radius: 3px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
div.cntr-wrap input, div.cntr-wrap textarea {
    border-bottom-right-radius: 0;
    margin-bottom: 0;
}

form h2												{ padding-top: 30px; }

/* Placeholder Styles
--------------------------------------------------------------------*/
input::-webkit-input-placeholder,
input::-webkit-input-placeholder:focus {
    color: #828282;
}
input:-moz-placeholder,
input:-moz-placeholder:focus {
    /* FF 4-18 */
    color: #828282;
}
input::-moz-placeholder,
input::-moz-placeholder:focus {
    /* FF 19+ */
    color: #828282;
}
input:-ms-input-placeholder,
input:-ms-input-placeholder:focus {
    /* IE 10+ */
    color: #828282;
}


/* JavaScript Placeholder Styles
--------------------------------------------------------------------*/
form input.placeholder,
form textarea.placeholder		{ color: #828282; }
form input.placeholder-error,
form textarea.placeholder-error	{ border-color: #c80808 !important; }

/* Webkit select styles
--------------------------------------------------------------------*/
@media (-webkit-min-device-pixel-ratio: 0){
	select											{ -webkit-appearance: none; }
	select[size],
	select[multiple],
	select[multiple][size] 							{ background-image: none; padding-right: 3px; }
	select,
	select[size="0"],
	select[size="1"] 								{ background-image: url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==); background-repeat: no-repeat; background-position: right center; padding-right: 20px}
	::-webkit-validation-bubble-message				{ -webkit-box-shadow: none; box-shadow: none; background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666), color-stop(1, #000)); border:0; color:#fff; font: 13px/17px "Lucida Grande", Arial, "Liberation Sans", FreeSans,sans-serif; overflow: hidden; padding: 15px 15px 17px; text-shadow: #000 0 0 1px; min-height:16px; }
	::-webkit-validation-bubble-arrow,
	::-webkit-validation-bubble-top-outer-arrow,
	::-webkit-validation-bubble-top-inner-arrow		{ -webkit-box-shadow: none; box-shadow: none; background: #666; border-color: #666; }
}


/* Input focus styles
--------------------------------------------------------------------*/
input:focus, button:focus, select:focus, textarea:focus {
/*	box-shadow: inset 1px 1px 4px rgba(154,192,251,1);
	border: 1px solid #7baefc;
    z-index: 1;*/
	box-shadow: 0 0 5px 0 #9ac0fb, inset 1px 1px 2px rgba(0,0,0,.2);
	border: 1px solid #7baefc;
    z-index: 1;
}


/* Input disabled / readonly styles
--------------------------------------------------------------------*/
textarea[disabled], select[disabled], input[type="date"][disabled], input[type="datetime"][disabled], input[type="datetime-local"][disabled], input[type="email"][disabled], input[type="month"][disabled], input[type="number"][disabled], input[type="password"][disabled], input[type="search"][disabled], input[type="tel"][disabled], input[type="file"][disabled], input[type="text"][disabled], input[type="time"][disabled], input[type="url"][disabled], input[type="week"][disabled] {
    background-color: #EEEEEE;
}
textarea[readonly], select[readonly], input[type="date"][readonly], input[type="datetime"][readonly], input[type="datetime-local"][readonly], input[type="email"][readonly], input[type="month"][readonly], input[type="number"][readonly], input[type="password"][readonly], input[type="search"][readonly], input[type="tel"][readonly], input[type="file"][disabled], input[type="text"][readonly], input[type="time"][readonly], input[type="url"][readonly], input[type="week"][readonly] {
    background-color: #EEEEEE;
}
button[disabled], input[disabled], select[disabled], select[disabled] option, select[disabled] optgroup, textarea[disabled], a.button_disabled {
    -moz-user-select: none;
    box-shadow: none;
    color: #888888;
    cursor: default;
}


/* Indeling
--------------------------------------------------------------------*/
.fld 						{ float: left; margin-bottom: 8px; padding-right: 5px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.fld_1 						{ width: 8.33333333333%; }
.fld_2						{ width: 16.6666666667%; }
.fld_3						{ width: 25%; 			 }
.fld_4						{ width: 33.3333333333%; }
.fld_5						{ width: 41.6666666667%; }
.fld_6						{ width: 50%;			 }
.fld_7						{ width: 58.3333333333%; }
.fld_8						{ width: 66.6666666667%; }
.fld_9						{ width: 75%;			 }
.fld_10						{ width: 83.3333333333%; }
.fld_11						{ width: 91.6666666667%; }
.fld_12						{ width: 100%; 			 }
.fld_cleft					{ clear: left;			 }
.fld_cright					{ clear: right;			 }
.fld_clear					{ clear: both;			 }
.fld_aright					{ text-align: right;	 }
.fld_acenter				{ text-align: center;	 }
.fld_fright					{ float: right;			 }
.nopadding					{ padding: 0; 			 }
.nomargin					{ margin: 0; 			 }

@media only screen and (max-width: 800px) {

/* Formulier Styles
--------------------------------------------------------------------*/
.fld_1						{ width: 50%;  }
.fld_2						{ width: 50%;  }
.fld_3						{ width: 50%;  }
.fld_4						{ width: 50%;  }
.fld_5						{ width: 50%;  }
.fld_6						{ width: 100%; }
.fld_7						{ width: 100%; }
.fld_8						{ width: 100%; }
.fld_9						{ width: 100%; }
.fld_10						{ width: 100%; }
.fld_11						{ width: 100%; }
.fld_12						{ width: 100%; }
.fld_100procent				{ width: 100%; }

.fld_btn					{ width: 50%; }

} /*/mediaquery*/

@media only screen and (max-width: 580px) {

/* Formulier Styles
--------------------------------------------------------------------*/
.fld_1 						{ width: 100%; }
.fld_2						{ width: 100%; }
.fld_3						{ width: 100%; }
.fld_4						{ width: 100%; }
.fld_5						{ width: 100%; }
.fld_6						{ width: 100%; }
.fld_7						{ width: 100%; }
.fld_8						{ width: 100%; }
.fld_9						{ width: 100%; }
.fld_10						{ width: 100%; }
.fld_11						{ width: 100%; }
.fld_12						{ width: 100%; }
.fld_100procent				{ width: 100%; }

.fld_btn					{ width: 100%; }

} /*/mediaquery*/


/* Meldingen
--------------------------------------------------------------------*/
.error, #error				{ margin: 5px 0px 10px 0px; padding: 10px; border: 1px solid #999999; background-color: #FFFFCC; position: relative; }
.error, #error				{ color: #333; font-size: 1em; line-height: 185%; }
.error a, #error a			{ color: #333; }

#new-account,
#goed						{ margin: 5px 0px 10px 0px; padding: 10px; border: 1px solid #63b47c; background-color: #a8e6bb; position: relative; }
#new-account,
#goed						{ color: #333; font-size: 1em; line-height: 185%; }
#new-account a,
#goed a						{ color: #333; }
#new-account p,
#goed p						{ margin: 0; }

#fout, .fout				{ margin: 5px 0px 20px 0px; padding: 10px; border: 1px solid #FF0000; background-color: #FFCCCC; position: relative; }
#fout, .fout				{ color: #333; font-size: 1em; line-height: 185%; }
#fout a, .fout a			{ color: #e30202; }
#fout a.more,
.fout a.more                { background-image: none; }
#fout a.more:after,
.fout a.more:after          { display: inline-block; margin-left: 3px; content: ''; transition-property: border-left-color; transition-duration: 0.3s; -webkit-transition-property: border-left-color; -webkit-transition-duration: 0.3s; }
#fout a.more:after,
.fout a.more:after          { border: 4px solid #e30202; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
#fout a.more:hover:after,
.fout a.more:hover:after    { border-left-color: #b81f3c; }
#fout p, .fout p            { margin: 0; }

#goed .close,
#new-account .close,
#fout .close,
#error .close				{ position: absolute; right: 7px; top: 2px; color: #000; text-decoration: none;}


/* Standaard Buttons
--------------------------------------------------------------------*/
a.btn						{ margin-bottom: 6px; padding-bottom: 7px; padding-top: 7px; color: #FFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: 700; text-align: center; max-width: 100%; overflow: hidden; text-overflow: ellipsis; border-bottom: 1px solid #820019; text-shadow: 1px 1px rgba(0,0,0,.4); border-radius: 3px; }
#flexOverlay a.btn			{ padding-bottom: 10px; padding-top: 10px; min-width: 95px; }
a.btn:hover					{ color: #FFF; text-decoration: none; }
a.btn:active				{ border-bottom: 0 none; }
a.btn:active,
a.btn:focus					{ box-shadow: none; outline: none; }

a.btn_std					{ float: left; padding-left: 14px; padding-right: 14px; }
a.btn_std					{ background-color: #b81f3c; }
a.btn_std:hover				{ background-color: #c93652; }
a.btn_std:active			{ background-color: #c93652; border-top: 1px solid #820019; }

a.btn_back					{ float: left; padding-left: 24px; padding-right: 14px; border-bottom: 1px solid #323232; }
a.btn_back					{ background: url(/media/img/buttons/btn_bullet_back.png) no-repeat left 50%; background-color: #666; }
a.btn_back:hover			{ background-color: #7b7a7a; }
a.btn_back:active			{ background-color: #7b7a7a; border-top: 1px solid #323232; }

a.btn_more					{ float: right; padding-left: 14px; padding-right: 24px; }
a.btn_more					{ background: url(/media/img/buttons/btn_bullet_more.png) no-repeat right 50%; background-color: #b81f3c; }
a.btn_more:hover			{ background-color: #c93652; }
a.btn_more:active			{ background-color: #c93652; border-top: 1px solid #820019; }

/* Standaard Submit Buttons
--------------------------------------------------------------------*/
input.btn					{ margin-bottom: 6px; padding-bottom: 7px; padding-top: 7px; color: #FFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: 700; text-align: center; max-width: 100%; border: 0px none; border-bottom: 1px solid #820019; text-shadow: 1px 1px rgba(0,0,0,.4); border-radius: 3px; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
#flexOverlay input.btn		{ padding-bottom: 10px; padding-top: 10px; min-width: 95px; }
input.btn:hover				{ color: #FFF; text-decoration: none; }
input.btn:active			{ border-bottom: 0 none; }
input.btn:active,
input.btn:focus				{ box-shadow: none; outline: none; }

input.btn_submit			{ float: right; padding-left: 14px; padding-right: 14px; }
input.btn_submit			{ background-color: #b81f3c; }
input.btn_submit:hover		{ background-color: #c93652; }
input.btn_submit:active		{ background-color: #c93652; border-top: 1px solid #820019; }

input.btn_back				{ float: left; padding-left: 24px; padding-right: 14px; border-bottom: 1px solid #323232; }
input.btn_back				{ background: url(/media/img/buttons/btn_bullet_back.png) no-repeat left 50%; background-color: #666; }
input.btn_back:hover		{ background-color: #7b7a7a; }
input.btn_back:active		{ background-color: #7b7a7a; border-top: 1px solid #323232; }

input.btn_more				{ float: right; padding-left: 14px; padding-right: 24px; }
input.btn_more				{ background: url(/media/img/buttons/btn_bullet_more.png) no-repeat right 50%; background-color: #b81f3c; }
input.btn_more:hover		{ background-color: #c93652; }
input.btn_more:active		{ background-color: #c93652; border-top: 1px solid #820019; }

button.btn					{ padding-bottom: 8px; padding-top: 8px; color: #FFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: 700; text-align: center; max-width: 100%; border: 0px none; border-bottom: 1px solid #510000; text-shadow: 1px 1px rgba(0,0,0,.4); border-radius: 3px; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
#flexOverlay button.btn		{ padding-bottom: 11px; padding-top: 11px; min-width: 95px; }
button.btn:hover			{ color: #FFF; text-decoration: none; }
button.btn:active			{ border-bottom: 0 none; }
button.btn:active,
button.btn:focus			{ box-shadow: none; outline: none; }

button.btn_std				{ float: left; padding-left: 14px; padding-right: 14px; }
button.btn_std				{ background-color: #b81f3c; }
button.btn_std:hover		{ background-color: #c93652; }
button.btn_std:active		{ background-color: #c93652; border-top: 1px solid #820019; }

button.btn_submit			{ float: right; padding-left: 14px; padding-right: 14px; }
button.btn_submit			{ background-color: #b81f3c; }
button.btn_submit:hover		{ background-color: #c93652; }
button.btn_submit:active	{ background-color: #c93652; border-top: 1px solid #820019; }

button.btn_back				{ float: left; padding-left: 24px; padding-right: 14px; margin-right: 5px; border-bottom: 1px solid #323232; }
button.btn_back				{ background: url(/media/img/buttons/btn_bullet_back.png) no-repeat left 50%; background-color: #666; }
button.btn_back:hover		{ background-color: #7b7a7a; }
button.btn_back:active		{ background-color: #7b7a7a; border-top: 1px solid #323232; }

button.btn_more				{ float: right; padding-left: 14px; padding-right: 24px; }
button.btn_more				{ background: url(/media/img/buttons/btn_bullet_more.png) no-repeat right 50%; background-color: #b81f3c; }
button.btn_more:hover		{ background-color: #c93652; }
button.btn_more:active		{ background-color: #c93652; border-top: 1px solid #820019; }

input:hover					{ -moz-transition-property: background-color;  /* FF4+ */
							  -moz-transition-duration: 0.3s;
							  -webkit-transition-property: background-color;  /* Saf3.2+, Chrome */
							  -webkit-transition-duration: 0.3s;
							  -o-transition-property: background-color;  /* Opera 10.5+ */
							  -o-transition-duration: 0.3s;
							  -ms-transition-property: background-color;  /* IE10? */
							  -ms-transition-duration: 0.3s;
							  transition-property: background-color;  /* Standard */
							  transition-duration: 0.3s; }


/* Friends Styles
--------------------------------------------------------------------*/
/* Standaard Buttons
--------------------------------------------------------------------*/
.friends a.btn						{ border-bottom: 1px solid #862d59; }
.friends a.btn:active				{ border-bottom: 0 none; }

.friends a.btn_std					{ background-color: #b14f80; }
.friends a.btn_std:hover			{ background-color: #c36695; }
.friends a.btn_std:active			{ background-color: #c36695; border-top: 1px solid #862d59; }

.friends a.btn_more					{ background-color: #b14f80; }
.friends a.btn_more:hover			{ background-color: #c36695; }
.friends a.btn_more:active			{ background-color: #c36695; border-top: 1px solid #862d59; }

/* Standaard Submit Buttons
--------------------------------------------------------------------*/
.friends input.btn					{ border-bottom: 1px solid #6d123f; }
.friends input.btn:active			{ border-bottom: 0 none; }

.friends input.btn_std				{ background-color: #b14f80; }
.friends input.btn_std:hover		{ background-color: #c36695; }
.friends input.btn_std:active		{ background-color: #c36695; border-top: 1px solid #862d59; }

.friends input.btn_more				{ background-color: #b14f80; }
.friends input.btn_more:hover		{ background-color: #c36695; }
.friends input.btn_more:active		{ background-color: #c36695; border-top: 1px solid #862d59; }

.friends input.btn_submit			{ background-color: #b14f80; }
.friends input.btn_submit:hover		{ background-color: #c36695; }
.friends input.btn_submit:active	{ background-color: #c36695; border-top: 1px solid #862d59; }

.friends button.btn					{ border-bottom: 1px solid #862d59; }
.friends button.btn:active			{ border-bottom: 0 none; }

.friends button.btn_std				{ background-color: #b14f80; }
.friends button.btn_std:hover		{ background-color: #c36695; }
.friends button.btn_std:active		{ background-color: #c36695; border-top: 1px solid #862d59; }

.friends button.btn_more			{ background-color: #b14f80; }
.friends button.btn_more:hover		{ background-color: #c36695; }
.friends button.btn_more:active		{ background-color: #c36695; border-top: 1px solid #862d59; }

.friends button.btn_submit			{ background-color: #b14f80; }
.friends button.btn_submit:hover	{ background-color: #c36695; }
.friends button.btn_submit:active	{ background-color: #c36695; border-top: 1px solid #862d59; }

.friends a.btn_back					{ float: left; padding-left: 24px; padding-right: 14px; border-bottom: 1px solid #323232; }
.friends a.btn_back					{ background: url(/media/img/buttons/btn_bullet_back.png) no-repeat left 50%; background-color: #666; }
.friends a.btn_back:hover			{ background-color: #7b7a7a; }
.friends a.btn_back:active			{ background-color: #7b7a7a; border-top: 1px solid #323232; }

.friends input.btn_back				{ float: left; padding-left: 24px; padding-right: 14px; border-bottom: 1px solid #323232; }
.friends input.btn_back				{ background: url(/media/img/buttons/btn_bullet_back.png) no-repeat left 50%; background-color: #666; }
.friends input.btn_back:hover		{ background-color: #7b7a7a; }
.friends input.btn_back:active		{ background-color: #7b7a7a; border-top: 1px solid #323232; }

.friends button.btn_back			{ float: left; padding-left: 24px; padding-right: 14px; margin-right: 5px; border-bottom: 1px solid #323232; }
.friends button.btn_back			{ background: url(/media/img/buttons/btn_bullet_back.png) no-repeat left 50%; background-color: #666; }
.friends button.btn_back:hover		{ background-color: #7b7a7a; }
.friends button.btn_back:active		{ background-color: #7b7a7a; border-top: 1px solid #323232; }




.btn[disabled]                          { opacity: 0.7; cursor: default; }
.btn[disabled]:active                   { border-top-width: 0 !important; }

.btn[disabled]:hover                    { background-color: #b81f3c !important; }
.btn[disabled]:active                   { background-color: #b81f3c !important; border-bottom: 1px solid #820019 !important; }
.btn_back[disabled]:hover               { background-color: #666666 !important; }
.btn_back[disabled]:active              { background-color: #666666 !important; border-bottom-color: #323232 !important; }

.friends .btn[disabled]:hover           { background-color: #b14f80 !important; }
.friends .btn[disabled]:active          { background-color: #b14f80 !important; border-bottom: 1px solid #862d59 !important; }
.friends .btn_back[disabled]:hover      { background-color: #666666 !important; }
.friends .btn_back[disabled]:active     { background-color: #666666 !important; border-bottom-color: #323232 !important; }